{
  "presets": [
    [
      "env",
      {
        "targets": {
          "node": "current"
        }
      }
    ]
  ],
  "plugins": [
    [
      "transform-object-rest-spread",
      {
        "useBuiltIns": true
      }
    ],
    [
      "inline-json-import",
      {}
    ],
    "transform-async-to-generator",
    "transform-util-promisify"
  ]
}